Présentation du carnet d'adresses

Le carnet d'adresses est un emplacement pratique pour stocker les informations sur les contacts, afin de pouvoir les extraire facilement grâce à des programmes tels que Microsoft Outlook Express. Il offre également un accès aux services d'annuaire Internet, que vous pouvez utiliser pour rechercher des personnes et des entreprises sur Internet. Les fonctionnalités présentées ci-dessous vous aideront à organiser toutes les informations relatives à vos contacts sous la forme qui vous convient le mieux.

Stocker des numéros de téléphone ainsi que des adresses d'email, personnelles, professionnelles ou de page d'accueil

Grâce au carnet d'adresses, vous disposez d'un emplacement pour stocker plusieurs adresses d'email, personnelles et professionnelles, ainsi que des numéros de téléphone et de télécopie. Vous pouvez également stocker des adresses Internet personnelles ou professionnelles et établir des liens directs avec ces dernières à partir du carnet d'adresses. Pour taper davantage d'informations que ne peuvent en contenir ces catégories, une importante section consacrée aux remarques est mise à votre disposition.

Rechercher des personnes et des entreprises à l'aide des services d'annuaire LDAP

Les services d'annuaire constituent de puissants outils de recherche vous permettant de rechercher des noms et des adresses sur Internet. Le carnet d'adresses prend en charge le protocole LDAP (Lightweight Directory Access Protocol) pour l'utilisation des services d'annuaire Internet. Vous pouvez utiliser ces services lorsque vous envoyez des messages électroniques.

Créer des groupes de contacts pour les listes de publipostage

Vous pouvez créer des groupes de contacts afin de faciliter l'envoi de courrier électronique à un groupe de personnes, telles que des partenaires professionnels, des membres de votre famille ou des coéquipiers de sport. Dès que vous voulez envoyer un message électronique à toutes les personnes du groupe, il vous suffit d'utiliser le nom du groupe au lieu de taper chaque contact individuellement. La création de groupes permet aussi d'organiser un carnet d'adresses comprenant de nombreuses entrées.

Importer des noms provenant d'un autre carnet d'adresses personnel

En adoptant Outlook Express, vous n'êtes pas obligé d'abandonner les informations contenues dans votre ancien carnet d'adresses. Vous pouvez importer votre carnet d'adresses personnel à partir de nombreux programmes de courrier électronique courants, tels que Microsoft Exchange, Eudora Light et Eudora Pro, Netscape Communicator, Microsoft Internet Mail pour Windows 3.1, et de tout programme qui exporte des fichiers texte (CSV), tel que Microsoft Outlook.

Vous pouvez aussi utiliser vos fichiers de carnet d'adresses avec Microsoft Exchange ou tout autre programme qui importe des fichiers au format CSV.

Envoyer et recevoir des cartes de visite

Les cartes de visite constituent le nouveau moyen d'envoyer des informations sur les contacts de manière électronique. Lorsque vous créez une carte de visite dans le carnet d'adresses, les informations sur votre contact sont stockées au format vCard, de sorte que vous pouvez les échanger entre différents programmes (tels que le courrier électronique, le carnet d'adresses et les agendas personnels) ainsi qu'entre plusieurs périphériques numériques (tels que des ordinateurs de bureau, des portables, des assistants numériques personnels et du matériel de téléphonie).

Imprimer tout ou partie de votre carnet d'adresses et l'emporter avec vous

Vous pouvez désormais imprimer votre carnet d'adresses afin de l'ajouter à votre agenda personnel. En choisissant parmi trois styles de pages, vous pouvez imprimer toutes les informations concernant vos contacts, les informations professionnelles exclusivement ou les numéros de téléphone uniquement, pour tout ou partie des contacts.


Ouverture du carnet d'adresses

Pour ouvrir le carnet d'adresses
  • Pour ouvrir le carnet d'adresses à partir de Microsoft Internet Explorer, cliquez dans le menu Aller à sur Carnet d'adresses.
  • Pour ouvrir le carnet d'adresses à partir d'Outlook Express, cliquez sur le bouton Carnet d'adresses de la barre d'outils.

    • - ou

    Dans la fenêtre Nouveau message, cliquez sur le bouton À, Cc ou Cci.

  • Pour utiliser les services d'annuaire du carnet d'adresses à partir du menu Démarrer de Windows 95, cliquez sur le bouton Démarrer, sur Rechercher, puis sur Personnes.


Ajout de contacts à votre carnet d'adresses

Il existe différents moyens d'ajouter des adresses d'email ainsi que d'autres informations sur les contacts au carnet d'adresses :

Ajouter des noms à partir de messages électroniques

Importer un carnet d'adresses provenant d'autres programmes

Ajouter un contact au carnet d'adresses en le tapant directement dans ce dernier

Rechercher des personnes et des entreprises sur Internet, puis les ajouter au carnet d'adresses

Importer une carte de visite (fichier vCard) qui vous a été envoyée


Modification des informations sur un contact

Pour modifier les informations sur un contact
  • Recherchez et double-cliquez sur le nom voulu dans la liste du carnet d'adresses, puis modifiez les informations de la façon souhaitée.
Conseils
  • Pour supprimer un contact, sélectionnez son nom dans la liste du carnet d'adresses, puis cliquez sur le bouton Supprimer de la barre d'outils. Si le contact est membre d'un groupe, le nom est également supprimé de ce groupe.

  • Pour obtenir de l'aide sur un élément, cliquez sur [image] en haut de la boîte de dialogue, puis sur l'élément souhaité.

Voir aussi

Ajouter un contact au carnet d'adresses

Supprimer des éléments de la liste du carnet d'adresses


Création d'un groupe de contacts

Pour créer un groupe

Vous pouvez facilement envoyer des messages à un groupe de personnes en créant un groupe de publipostage (ou « alias ») contenant leurs noms. Il vous suffit ensuite de taper le nom du groupe dans la zone À lorsque vous envoyez des messages. Vous pouvez créer plusieurs groupes et avoir des contacts appartenant à plusieurs groupes.

  1. Dans le carnet d'adresses, cliquez sur le bouton Nouveau groupe de la barre d'outils.

  2. Dans la zone Nom de groupe, tapez le nom du groupe.

  3. Cliquez sur Sélectionner les membres, puis sur un nom de la liste du carnet d'adresses.

    Pour rechercher des personnes à l'aide des services d'annuaire, cliquez dans la boîte de dialogue Sélectionner les membres du groupe sur le bouton Rechercher, sélectionnez un service d'annuaire dans lequel effectuer la recherche, puis tapez vos critères de recherche. Lorsque vous trouvez la personne recherchée, cliquez sur Ajouter au carnet d'adresses.

  4. Pour ajouter le ou les noms sélectionnés au groupe, cliquez sur Sélectionner.

  5. Cliquez sur OK, puis à nouveau sur OK pour fermer la boîte de dialogue des propriétés du groupe.

Remarques
  • Pour afficher la liste de vos groupes séparément de celle du carnet d'adresses, cliquez sur le menu Affichage, puis assurez-vous que la commande Liste de groupes est sélectionnée.

  • Lorsque vous ajoutez des contacts à votre carnet d'adresses à partir d'un service d'annuaire, les propriétés qui sont répertoriées dans ce service (telles que l'adresse et l'adresse d'email) sont automatiquement ajoutées à votre carnet d'adresses.


Ajout de contacts à un groupe existant

Pour ajouter un contact à un groupe existant
  1. Dans la liste du carnet d'adresses, double-cliquez sur le groupe voulu.

  2. Si le contact existe déjà dans votre carnet d'adresses, cliquez sur Sélectionner les membres. Sinon, cliquez sur Nouveau contact.

  3. Si vous ajoutez des noms provenant de votre carnet d'adresses, sélectionnez un ou plusieurs noms dans la liste, puis cliquez sur Sélectionner.

    Si vous ajoutez de nouveaux noms, tapez les informations appropriées.

  4. Cliquez sur OK, puis à nouveau sur OK pour fermer la boîte de dialogue des propriétés du groupe.

Conseil
  • Pour obtenir de l'aide sur un élément, cliquez sur [image] en haut de la boîte de dialogue, puis sur l'élément souhaité.

Voir aussi

Supprimer des éléments de la liste du carnet d'adresses

Créer un groupe


Création d'une carte de visite

Pour créer une carte de visite

Le moyen le plus simple d'échanger des informations sur des contacts avec des personnes sur Internet consiste à joindre une carte de visite à des messages électroniques. Une carte de visite reprend au format vCard les informations sur un contact issues de votre carnet d'adresses. Ce format peut être utilisé avec de nombreux périphériques numériques et systèmes d'exploitation.

Les informations sur le contact doivent déjà figurer dans le carnet d'adresses pour que vous puissiez créer une carte de visite.

  1. Dans le carnet d'adresses, créez une entrée pour vous-même, puis sélectionnez votre nom dans la liste du carnet d'adresses.

  2. Dans le menu Fichier, pointez sur Exporter, puis cliquez sur Carte de visite.

  3. Sélectionnez un emplacement pour stocker le fichier, puis cliquez sur Enregistrer.

Remarque
  • Pour ajouter une carte de visite à un message électronique, cliquez dans le menu Insertion sur Carte de visite.
Voir aussi

Importer une carte de visite

Ajouter des contacts à votre carnet d'adresses


Ajout de l'identification numérique d'un contact à votre carnet d'adresses

Pour ajouter l'identification numérique d'un contact à votre carnet d'adresses

Vous pouvez échanger des identifications numériques en envoyant du courrier signé numériquement ou télécharger une identification numérique à partir du site Web d'une autorité certifiée afin d'obtenir des liens vers des autorités certifiées.

Pour ajouter une identification numérique à votre carnet d'adresses à partir d'un message électronique signé numériquement

  1. Ouvrez le message électronique signé numériquement.

  2. Dans le menu Fichier, cliquez sur Propriétés.

  3. Cliquez sur l'onglet Sécurité, puis sur Ajouter l'identification numérique au Carnet d'adresses.

Pour ajouter une identification numérique à votre carnet d'adresses à partir d'une autre source
  1. Dans le carnet d'adresses, créez une entrée pour le contact ou double-cliquez sur un contact existant dans la liste du carnet d'adresses.

  2. Dans la boîte de dialogue Propriétés correspondant au contact, cliquez sur l'onglet Identifications numériques, puis sur Importer.

  3. Recherchez le fichier d'identifications numériques, puis cliquez sur Ouvrir.

Remarques
  • Vous pouvez modifier le « statut de confiance » d'une identification numérique à tout moment. Ce statut indique le niveau de confiance associé à cette identification numérique et/ou à son propriétaire.

  • Lorsqu'un contact possède une identification numérique, un ruban rouge est ajouté à sa carte dans le carnet d'adresses.

  • Pour obtenir de l'aide sur un élément, cliquez sur [image] en haut de la boîte de dialogue, puis sur l'élément souhaité.

Voir aussi

Définition des messages sécurisés

Envoyer un message crypté ou signé numériquement

Modifier le statut de confiance d'une identification numérique

Lire les messages cryptés et/ou signés numériquement


Organisation des noms dans le carnet d'adresses

Pour organiser les noms dans le carnet d'adresses

Si votre carnet d'adresses comprend de nombreuses entrées, vous pouvez l'organiser de plusieurs manières afin de faciliter l'extraction des contacts et des groupes. Vous pouvez trier les noms par ordre alphabétique selon le prénom, le nom ou l'adresse d'email et classer cette liste dans l'ordre croissant et décroissant. Vous pouvez aussi afficher la liste des groupes séparément de celle des contacts.

  • Pour trier les contacts par nom, adresse d'email ou numéro de téléphone, cliquez sur l'en-tête de colonne approprié situé au-dessus de la liste des noms.

  • Pour modifier l'ordre de tri croissant ou décroissant d'une colonne, cliquez sur l'en-tête de cette colonne.

  • Pour afficher la liste de vos groupes de publipostage, cliquez sur le menu Affichage, puis assurez-vous que la commande Liste de groupes est activée.


Suppression de contacts et de groupes de la liste du carnet d'adresses

Pour supprimer des éléments de la liste du carnet d'adresses

Vous pouvez facilement supprimer des contacts et des groupes de votre carnet d'adresses. Lorsque vous supprimez un contact d'un groupe, il demeure dans votre carnet d'adresses. De la même façon, la suppression d'un groupe entier ne supprime pas ses membres de votre carnet d'adresses.

Pour supprimer un contact
  • Cliquez sur le contact dans la liste, puis sur le bouton Supprimer de la barre d'outils.

    Le nom du contact est aussi supprimé de tous les groupes auxquels il appartient.

Pour supprimer un contact d'un groupe
  • Pour supprimer un contact d'un groupe (mais pas de votre carnet d'adresses), double-cliquez sur le nom du groupe, cliquez sur le nom souhaité dans la liste Membres, puis sur Supprimer.

Pour supprimer un groupe
  • Cliquez sur le nom du groupe dans la liste, puis sur le bouton Supprimer de la barre d'outils.


Impression des informations du carnet d'adresses

Pour imprimer les informations du carnet d'adresses
  1. Dans le carnet d'adresses, sélectionnez le ou les contacts que vous voulez imprimer.

    Pour sélectionner un groupe de noms, appuyez sur la touche MAJ en la maintenant enfoncée pendant que vous cliquez sur les noms.

    Pour sélectionner des noms individuels, appuyez sur la touche CTRL en la maintenant enfoncée pendant que vous cliquez sur chaque nom.

  2. Cliquez sur le bouton Imprimer de la barre d'outils, puis sélectionnez un format d'impression :

    Pour imprimer toutes les informations du carnet d'adresses concernant le ou les contacts, cliquez sur Mémo.

    Pour imprimer les informations d'ordre professionnel relatives au ou aux contacts, cliquez sur Carte de visite.

    Pour imprimer la liste des numéros de téléphone concernant le ou les contacts sélectionnés, cliquez sur Liste téléphonique.

Conseils
  • Il se peut que vous puissiez personnaliser la taille et l'orientation des pages imprimées de votre carnet d'adresses. Pour afficher les options de votre imprimante, cliquez dans la boîte de dialogue Imprimer sur le bouton Propriétés.

  • Pour obtenir de l'aide sur un élément, cliquez sur [image] en haut de la boîte de dialogue, puis sur l'élément souhaité.


Définition des services d'annuaire

Les services d'annuaire sont de puissants outils vous permettant de rechercher des personnes et des entreprises dans le monde entier. Le carnet d'adresses prend en charge le protocole LDAP (Lightweight Directory Access Protocol) permettant d'accéder aux services d'annuaire et est fourni avec un accès intégré à plusieurs services d'annuaire courants. Vous pouvez également ajouter d'autres services d'annuaire proposés par votre fournisseur de services Internet.

Tout comme les outils de recherche Internet, les services d'annuaire utilisent différentes méthodes de regroupement des données. Vous pouvez donc essayer plusieurs services lorsque vous tentez de rechercher des personnes ou des entreprises en ligne.

Voir aussi

Rechercher des personnes et des entreprises sur Internet


Ajout d'un service d'annuaire

Pour ajouter un service d'annuaire

Pour ajouter un service d'annuaire à votre carnet d'adresses, vous devez connaître le nom du serveur. Cette information vous est communiquée par le fournisseur du service d'annuaire.

  1. Dans le carnet d'adresses ou dans Outlook Express, cliquez dans le menu Outils sur Comptes.

  2. Si vous vous trouvez dans Outlook Express, cliquez sur l'onglet Service d'annuaire.

  3. Cliquez sur Ajouter, puis suivez les instructions de l'Assistant de connexion Internet.

Voir aussi

Définition des services d'annuaire

Rechercher des personnes et des entreprises sur Internet


Recherche de personnes et d'entreprises sur Internet

Pour rechercher des personnes et des entreprises sur Internet
  1. Dans le carnet d'adresses, cliquez sur le bouton Rechercher de la barre d'outils.

    2. - ou -

    Sous Windows, cliquez sur le bouton Démarrer, pointez sur Rechercher, puis cliquez sur Personnes.

  2. Tapez autant d'informations que vous le pouvez dans les zones de recherche, puis cliquez sur Rechercher.

Conseils
  • Si votre recherche est trop vague, il se peut que le nombre de correspondances trouvées dépasse la limite du serveur ou que les paramètres de votre service d'annuaire ne soient pas configurés pour gérer la totalité des correspondances renvoyées.

  • Pour obtenir de l'aide sur un élément, cliquez sur [image] en haut de la boîte de dialogue, puis sur l'élément souhaité.

Voir aussi

Définition des services d'annuaire

Ajouter un service d'annuaire

Affiner les critères de recherche pour un service d'annuaire


Spécification des services d'annuaire de référence pour la vérification des noms

Pour configurer un service d'annuaire de vérification d'adresses d'email

Dans Outlook Express, lorsque vous ne vous rappelez plus l'adresse d'email complète d'une personne, vous pouvez taper un nom partiel et utiliser ensuite la commande Vérifier les noms du menu Outils afin de rechercher des correspondances. Outlook Express commence par effectuer une recherche dans votre carnet d'adresses. S'il ne trouve aucune correspondance, il oriente sa recherche vers les services d'annuaire que vous avez définis pour vérifier les adresses d'email.

  1. Dans Outlook Express ou dans le carnet d'adresses, cliquez dans le menu Outils sur Comptes.

  2. Si vous vous trouvez dans Outlook Express, cliquez sur l'onglet Service d'annuaire.

  3. Sélectionnez un service d'annuaire, puis cliquez sur Propriétés.

  4. Sous l'onglet Général, assurez-vous que la case à cocher Comparer les noms avec ce serveur lors de l'envoi de courrier est activée.
Voir aussi

Modifier l'ordre de contrôle des services d'annuaire


Exportation des contacts de votre carnet d'adresses

Pour exporter les contacts de votre carnet d'adresses vers d'autres programmes
  • Dans le carnet d'adresses, cliquez dans le menu Fichier sur Exporter, puis sur Carnet d'adresses.
Conseil
  • Vous pouvez exporter les contacts de votre carnet d'adresses vers Microsoft Exchange ou tout autre programme qui importe des fichiers au format fichier texte (CSV), tel que Microsoft Outlook.


Mise en place d'une conférence à partir du carnet d'adresses

Pour mettre en place une conférence à partir du carnet d'adresses

Si vous utilisez Microsoft NetMeeting ou un autre logiciel de conférence, vous pouvez stocker les informations concernant les comptes de conférence (telles que les adresses d'email et du serveur) avec d'autres informations sur les contacts, puis effectuer une conférence téléphonique directement à partir du carnet d'adresses.

  1. Dans le carnet d'adresses, double-cliquez sur le nom du contact.

  2. Sous l'onglet NetMeeting, tapez l'adresse de conférence du contact. (Si NetMeeting n'est pas installé, cet onglet s'intitule Conférence.) Cette adresse doit être celle utilisée pour la conférence et peut être différente de l'adresse d'email du contact.

  3. Tapez l'adresse du serveur d'annuaire, puis cliquez sur Ajouter afin de l'ajouter aux propriétés du contact.

Désormais, chaque fois que vous voulez commencer une conférence, vous pouvez cliquer sur Appeler maintenant sous l'onglet NetMeeting (ou Conférence) des propriétés du contact.

Remarque
  • Un même contact peut avoir plusieurs adresses d'email et plusieurs serveurs d'annuaire.
Voir aussi

Ajout de contacts à votre carnet d'adresses


Ajout de contacts à votre carnet d'adresses

Pour ajouter un contact au carnet d'adresses
  1. Dans le carnet d'adresses, cliquez dans la barre d'outils sur le bouton Nouveau contact.

  2. Tapez le prénom et le nom du contact.

    Un nom complet est requis pour chaque contact. Si vous tapez le prénom, le deuxième prénom, le nom de famille, le surnom ou le nom de la société, un nom complet est créé pour vous.

  3. Sous chacun des onglets, ajoutez les informations voulues.

Conseil
  • Pour obtenir de l'aide sur un élément, cliquez sur [image] en haut de la boîte de dialogue, puis sur l'élément souhaité.


Ajout de noms au carnet d'adresses à partir de messages électroniques

Pour ajouter des noms à partir de messages électroniques

Vous pouvez configurer Outlook Express pour que les destinataires des messages auxquels vous répondez soient automatiquement ajoutés à votre carnet d'adresses. Il vous est également possible, dès que vous envoyez un message dans Outlook Express, d'ajouter le nom du destinataire à votre carnet d'adresses.

Pour ajouter tous les destinataires de vos messages (réponses uniquement) à votre carnet d'adresses
  1. Dans Outlook Express, cliquez dans le menu Outils sur Options.

  2. Sous l'onglet Général, sélectionnez l'option Mettre automatiquement les personnes auxquelles je réponds dans mon carnet d'adresses.

Pour ajouter un nom individuel à votre carnet d'adresses à partir d'Outlook Express

  • Dans le message que vous composez ou affichez, cliquez avec le bouton droit de la souris sur le nom de la personne, puis cliquez sur Ajouter au carnet d'adresses.


Modification de l'ordre de contrôle des services d'annuaire

Pour modifier l'ordre dans lequel les services d'annuaire sont contrôlés
  1. Dans Outlook Express ou dans le carnet d'adresses, cliquez dans le menu Outils sur Comptes.

  2. Si vous vous trouvez dans Outlook Express, cliquez sur l'onglet Service d'annuaire.

  3. Cliquez sur Définir l'ordre, sélectionnez un service d'annuaire, puis cliquez sur Monter ou Descendre.


Modification du numéro de port du service d'annuaire

Pour modifier le numéro de port d'un serveur d'annuaire

Suivez cette procédure seulement sur instruction d'un administrateur de service d'annuaire.

  1. Dans le carnet d'adresses ou dans Outlook Express, cliquez sur Outils, puis sur Comptes.

  2. Si vous vous trouvez dans Outlook Express, cliquez sur l'onglet Service d'annuaire.

  3. Cliquez sur le service d'annuaire que vous voulez modifier, puis sur Propriétés.

  4. Sous l'onglet Avancées, définissez l'option Numéro de port du serveur tel que vous l'a indiqué l'administrateur de votre service d'annuaire.


Suppression d'un service d'annuaire

Pour supprimer un service d'annuaire
  1. Dans le carnet d'adresses ou dans Outlook Express, cliquez dans le menu Outils sur Comptes.

    2. Si vous vous trouvez dans Outlook Express, cliquez sur l'onglet Service d'annuaire.

  2. Dans la liste Service d'annuaire, sélectionnez le service d'annuaire souhaité, puis cliquez sur Supprimer.

Voir aussi

Ajouter un service d'annuaire

Affiner les critères de recherche pour un service d'annuaire


Affinage des critères de recherche pour un service d'annuaire

Pour affiner les critères de recherche pour un service d'annuaire
  1. Dans le carnet d'adresses ou dans Outlook Express, cliquez dans le menu Outils sur Comptes.

  2. Si vous vous trouvez dans Outlook Express, cliquez sur l'onglet Service d'annuaire.

  3. Dans la liste Service d'annuaire, double-cliquez sur le service d'annuaire souhaité.

  4. Sous l'onglet Avancées, modifiez de la façon souhaitée les informations figurant dans la zone Recherche.

    Par exemple, si vous dépassez le délai d'attente attribué à la recherche avant d'obtenir un résultat, augmentez la valeur Délai d'attente en faisant glisser le curseur vers la droite et réduisez la valeur dans la zone Nombre maximum de correspondances.

Conseil
  • Pour obtenir de l'aide sur un élément, cliquez sur [image] en haut de la boîte de dialogue, puis sur l'élément souhaité.

Voir aussi

Rechercher des personnes et des entreprises sur Internet

Ajouter un service d'annuaire


Une spécification ouverte sur les cartes de visite électroniques, reposant sur les normes de l'industrie. Les cartes de visite (vCards) peuvent être échangées entre différents types de programmes (tels que le courrier électronique, les carnets d'adresses, les communications et les agendas personnels) ainsi qu'entre plusieurs types de périphériques et de plates-formes (tels que des ordinateurs de bureau, des portables, des assistants numériques personnels et du matériel de téléphonie).

Les cartes de visite (vCards) portent l'extension de fichier .vcf.

© Versit, le logo Versit, vCard et vCalendar sont des marques d'Apple Computer, Inc., d'AT&T Corp., d'IBM Corp. et de Siemens.


Importation d'un carnet d'adresses provenant d'un autre programme

Pour importer un carnet d'adresses provenant d'autres programmes

Vous pouvez importer des contacts de carnet d'adresses provenant de programmes de courrier électronique Internet courants, tels que Netscape Communicator, ainsi que du Carnet d'adresses personnel de Microsoft Exchange et de tout fichier texte (CSV). Par exemple, dans Microsoft Outlook, vous pouvez exporter votre carnet d'adresses vers un fichier au format texte (CSV), puis l'importer à l'aide de cette option.

  1. Dans le menu Fichier, pointez sur Importer, puis cliquez sur Carnet d'adresses.

  2. Cliquez sur le carnet d'adresses ou le type de fichier que vous voulez importez, puis sur Importer.

    3. Si votre carnet d'adresses n'est pas répertorié, vous pouvez l'exporter vers un fichier texte (CSV) ou un fichier LDIF (LDAP Directory Interchange Format), puis le réimporter en utilisant l'une de ces options.


Importation d'une carte de visite

Pour importer une carte de visite

La carte de visite est simplement un fichier au format vCard qui peut être utilisé sur de nombreux périphériques numériques et systèmes d'exploitation différents.

  1. Dans le carnet d'adresses, pointez dans le menu Fichier sur Importer, puis cliquez sur Carte de visite (vCard).

  2. Recherchez le fichier de carte de visite sur votre ordinateur ou sur un lecteur réseau.

    Lorsque la carte de visite est ajoutée au carnet d'adresses, une boîte de dialogue de propriétés s'affiche dans laquelle vous pouvez modifier ou ajouter des informations sur le contact.

Conseil
  • Pour obtenir de l'aide sur un élément, cliquez sur [image] en haut de la boîte de dialogue, puis sur l'élément souhaité.
Voir aussi

Créer une carte de visite